## efax-gtk 3.2.6

=== debian/changelog ===
efax-gtk (3.2.6-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format.
  * Remove "stock_send-fax.xpm", upstream provides an icon. 

 -- Lior Kaplan <kaplan@debian.org>  Sat, 13 Nov 2010 20:51:44 +0200

efax-gtk (3.2.3-2) unstable; urgency=low

  * Apply patch by upstream to fix FTBFS on hurd-i386.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 17 Jun 2010 13:50:08 +0300

efax-gtk (3.2.3-1) unstable; urgency=low

  * New upstream release
    - Fixes FTBFS on kfreebsd-* (Closes: #583831)
    - Ensures PIPE_BUF is defined in mainwindow.cpp (Fixes FTBFS on hurd-i386).

 -- Lior Kaplan <kaplan@debian.org>  Sat, 05 Jun 2010 02:06:37 +0300

efax-gtk (3.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add build dependency on pkg-config, libdbus-glib-1-dev, libtiff4-dev.
    - Remove build dependency on libsigc++-2.0-dev.
    - Bump Standards-Version to 3.8.4 (no changes needed).
    - Add dependency on ghostscript package.
    - Remove dependency on efax package.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 22 May 2010 18:51:27 +0300

efax-gtk (3.0.17-1) unstable; urgency=low

  * New upstream release
    - Fixes FTBFS with g++-4.3 (Closes: #472553)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 28 Mar 2008 09:52:50 +0300

efax-gtk (3.0.16-2) unstable; urgency=low

  * Handle nostrip build option (Closes: #436813)
  * Bump Standards-Version to 3.7.3 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 28 Dec 2007 22:24:21 +0200

efax-gtk (3.0.16-1) unstable; urgency=low

  * New upstream release
    - Incorporates some patches to upstream.
  * Merge some changes done in Ubuntu by Christophe Sauthier and Nicolas
    Valcárcel Scerpella (Closes: #449170,#453036):
    - Update the .desktop file in line with freedesktop.org guidelines:
      + Remove the Encoding field (deprecated).
      + Remove Application in the Categories field (deprecated).
      + Remove the icon's extension.
    - Add icon "stock_send-fax.xpm" from gnome-icon-theme to debian/.
  * debian/control:
    - Add dependency of autotools-dev as the config.{guess,sub} are from 2003.
    - Move Homepage from a pseudo-header to a regular header.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 01 Dec 2007 14:46:27 +0200

efax-gtk (3.0.15-1) unstable; urgency=low

  * New upstream release
  * Update debian/menu according to the new menu policy.

 -- Lior Kaplan <kaplan@debian.org>  Mon, 16 Jul 2007 00:03:09 +0300

efax-gtk (3.0.14-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Fri, 06 Apr 2007 00:35:24 +0300

efax-gtk (3.0.12-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Sat, 18 Nov 2006 03:23:18 +0200

efax-gtk (3.0.11-1) unstable; urgency=low

  * New upstream release
  * Fix efax-gtk.desktop (patch from Ubuntu) (Closes: #383206)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 25 Aug 2006 17:38:02 +0300

efax-gtk (3.0.10-1) unstable; urgency=low

  * New upstream release
    - Adds Traditional Chinese translation
  * update man pages.
  * Upgrade standards version to 3.7.2 (no changes needed).
  * debian/copyright: Add "any later version" to license as done in the sources.

 -- Lior Kaplan <kaplan@debian.org>  Tue, 18 Jul 2006 23:05:49 +0300

efax-gtk (3.0.9-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch

 -- Lior Kaplan <kaplan@debian.org>  Fri, 17 Mar 2006 00:27:34 +0200

efax-gtk (3.0.7.0-1) unstable; urgency=low

  * Renaming of upstream version 3.0.7, in order to upload the right source.
    Kurt Roeckx found that the previous package had the source of version 3.0.0
    instead of 3.0.7.
    - Really fixes FTBFS on 64 bit arches (Closes: #334759)
    - efax-gtk 3.0.7 reports version 3.0.0 (Closes: #344628)

 -- Lior Kaplan <webmaster@guides.co.il>  Sat, 24 Dec 2005 13:57:05 +0200

efax-gtk (3.0.7-1) unstable; urgency=low

  * New upstream release
    - Fixes FTBFS on 64 bit arches (Closes: #334759)
  * Remove efax-gtk-send manpage, binary was dropped in previous versions.

 -- Lior Kaplan <webmaster@guides.co.il>  Thu,  1 Dec 2005 23:22:59 +0200

efax-gtk (3.0.6-1) unstable; urgency=low

  * New upstream release
  * fix FSF address in debian/copyright
  * fixed the manpages according to Lintian's warnings

 -- Lior Kaplan <webmaster@guides.co.il>  Sun, 16 Oct 2005 23:05:04 +0200

efax-gtk (3.0.4-1) unstable; urgency=low

  * New upstream release
  * rebuild due to the C++ ABI transition (Closes: #324758)

 -- Lior Kaplan <webmaster@guides.co.il>  Sat, 27 Aug 2005 13:09:29 +0300

efax-gtk (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * Closes: #267484: need an option to hide calling-card code
  * Upgrade standards version to 3.6.2 (no changes needed)
  * Created man page for efax-gtk-socket-client.

 -- Lior Kaplan <webmaster@guides.co.il>  Thu, 21 Jul 2005 00:01:20 +0300

efax-gtk (3.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: remove gtkmm from the description.
  * add two example scripts: mail_fax & print_fax

 -- Lior Kaplan <webmaster@guides.co.il>  Sat, 11 Jun 2005 14:42:44 +0300

efax-gtk (3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <webmaster@guides.co.il>  Thu, 12 May 2005 15:04:22 +0300

efax-gtk (3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: remove libgtkmm-2.4-dev from Depends (not needed any more)

 -- Lior Kaplan <webmaster@guides.co.il>  Sat,  7 May 2005 17:46:06 +0300

efax-gtk (2.2.15-1) unstable; urgency=low

  * New upstream release
  * debian/control: add Shaul Karl (my sponsor) to uploaders, 
    so the package upload wont consider as a NMU.

 -- Lior Kaplan <webmaster@guides.co.il>  Sun, 27 Feb 2005 01:08:55 +0200

efax-gtk (2.2.14-3) unstable; urgency=low

  * Fix package short description (Closes: #296058).

 -- Lior Kaplan <webmaster@guides.co.il>  Mon, 21 Feb 2005 00:01:12 +0200

efax-gtk (2.2.14-2) unstable; urgency=low


