## efax-gtk 3.2.8

=== debian/changelog ===
efax-gtk (3.2.8-2ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 21 May 2014 00:17:17 -0400

efax-gtk (3.2.8-2) unstable; urgency=low

  * debian/control:
    - Update build dependency from libtiff4-dev to libtiff5-dev
    - Add Vcs-Git field (Closes: #638472)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 01 Jul 2013 00:30:31 +0300

efax-gtk (3.2.8-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Mon, 04 Apr 2011 22:01:32 +0300
