=== debian/control ===
Source: efax-gtk
Section: comm
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>= 5.0.0), pkg-config, libgtk2.0-dev, libdbus-glib-1-dev, libtiff5-dev, gettext, autotools-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.code.sf.net/p/efax-gtk/git
Vcs-Browser: http://sourceforge.net/p/efax-gtk/git/ci/master
Homepage: http://efax-gtk.sourceforge.net/

Package: efax-gtk
Architecture: any
Depends: ghostscript, ${shlibs:Depends}, ${misc:Depends}
Recommends: heirloom-mailx
Description: front end in GTK+ for the efax program
 efax-gtk is a GTK+ front end for the efax program. It can
 be used to send and receive faxes with a fax modem, and to
 view, print and manage faxes received. 
 .
 It also has a socket interface to provide a "virtual 
 printer" for sending faxes from word processors and 
 similar programs, and can automatically e-mail a received 
 fax to a designated user, and automatically print a 
 received fax.
