=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ifneq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
        STRIP += --enable-debug
endif

config.status: configure
	#Read "The problem with time-stamp skews and Debian source packages:" 
	#in /usr/share/doc/autotools-dev/README.Debian.gz

#	touch configure.in && \
#	touch aclocal.m4 && \
#	touch configure

	dh_testdir
	dh_autotools-dev_updateconfig
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc --with-spooldir=\$${prefix}/bin ${STRIP}


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	cp -p efax/efax.1 efax/efax-0.9a.1
	cp -p efax/efix.1 efax/efix-0.9a.1
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f efax/efax-0.9a.1
	rm -f efax/efix-0.9a.1

	dh_autotools-dev_restoreconfig
	dh_clean  --exclude ./efax/Makefile.orig --exclude ./efax/efax.c.orig --exclude ./efax/efix.c.orig --exclude ./efax/efaxlib.c.orig --exclude ./efax/efaxmsg.c.orig --exclude ./efax/efaxio.c.orig --exclude ./efax/efaxos.c.orig

install: build
	dh_testdir
	dh_testroot
	dh_clean -k config.log --exclude ./efax/Makefile.orig --exclude ./efax/efax.c.orig --exclude ./efax/efix.c.orig --exclude ./efax/efaxlib.c.orig --exclude ./efax/efaxmsg.c.orig --exclude ./efax/efaxio.c.orig --exclude ./efax/efaxos.c.orig
	dh_installdirs

	# Add here commands to install the package into debian/efax-gtk.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/efax-gtk


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
